/* 公用 */
* {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}
body {
	font-family: "微软雅黑" !important;
	color:#333333;
	font-size: 16px;
}
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,
details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,form
{margin:0;padding:0;border:0;outline:none;}
input{margin:0;padding:0;outline:none;}
li{list-style:none;}
a,ins{text-decoration:none;}
a{color: #333333;}
a:hover{color:#9c020d;}
*:focus{outline:none;}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}

table {
	max-width: 100% !important;
	border-spacing: 0;
}
.bt-left {
	float: left;
}

.bt-right {
	float: right;
}

.bt-clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	font-size: 0px;
	height: 0px;
}
.bt-width-1200{
	width:1200px;
	margin:0 auto;
}
/* 头部 */
.top{
	height:188px;
	background: url(sy_topbg_01.jpg) no-repeat center top;
}
.banner{
	height:140px;
}
.banner .logo{
	float: left;
	width:450px;
	margin-top:30px;
}
.banner .search{
	width:377px;
	height:36px;
	float: right;
	margin-top:72px;
	font-size: 14px;
	color:#f1f1f1;
	position: relative;
	margin-right:300px;
}
.banner .search a{
	color:#f1f1f1;
}
.banner .search input[type=text]{
	border:1px solid #dba4a8;
	width:310px;
	height:36px;
	line-height: 34px;
	background: transparent;
	font-size: 16px;
	padding-left:8px;
	padding-right:70px;
}
.banner .search input[type=submit]{
	border:0;
	width:64px;
	height:34px;
	line-height: 34px;
	background: #ee000c;
	font-size: 16px;
	padding:0;
	text-align: center;
	position: absolute;
	right: 2px;
	top:1px;
}
.nav li{
	float:left;
	height:45px;
	line-height: 45px;
}
.nav li a{
	color:#fefefe;
	display:block;
	padding:0 19px;
}
.nav li a:hover{
	background: url(navbg.jpg) repeat-x;
}
/* 主内容 */
.main_bg{
	background: url(bg.png) #f3f3f3 no-repeat top center;
}
.main{
	width:1240px;
	margin:0 auto;
	min-height: 550px;
	background: #FFFFFF;
}
.currentpath{
	width:1260px;
	margin:0 auto;
	padding:0 30px;
	background: #f3f3f3;
	height:40px;
	line-height: 40px;
}
.currentpath a{
    font-size: 14px;
}
.content_box {
    padding: 20px;
    width: 1240px;
}
.col_box {
    position: relative;
    background:#fafafa;
}
.dqlm-left {
    background: url(lmbg.png) no-repeat;
    left: -10px;
    top: 0;
    width: 288px;
    height: 71px;
    text-align: center;
    color: white;
    font-weight: bold;
    position: absolute;
}
.dqlmlb {
    width: 270px;
    text-align: center;
    padding-top: 71px;
}
.col_title {
    text-align: center;
    font-size:18px;
    font-weight:bold;
    line-height: 60px;
}
.dqlmlb li {
    background: url(lm_bg_06.jpg) #ffffff no-repeat;
    display: block;
    width: 228px;
    /*height: 48px;*/
    line-height: 48px;
    font-size: 18px;
	margin-left:25px;
	margin-bottom:20px;
}
.dqlmlb li:hover {
    background: url(lm_bg_03.jpg) #ffffff no-repeat;
}
.dqlmlb li a{
	display:block;
	text-align: left;
	padding-left:55px;
}
.dqlmlb li:hover a{
	color:#9c020d;
}
.col_box .dqlmlb .current {
    background: url(lm_bg_03.jpg) #ffffff no-repeat;
}
.col_box .dqlmlb .current a{
    color:#9c020d;
}
.list ul {
    min-height: 500px;
    padding:0 25px;
}
.list li {
    background: url(dian_09.jpg) no-repeat left 21px;
    line-height: 30px;
	padding:7px 0;
    padding-left: 12px;
    font-size: 16px;
    border-bottom-color: rgb(232, 232, 232);
    border-bottom-width: 1px;
    border-bottom-style: dashed;
}
.list li span {
    color: #999999;
	margin-left:30px;
}
/* 底部版权 */
.footer{
	background: #f1f1f1;
	font-size:14px;
}
.foot_top{
	height:67px;
	background: #9c020d;
	color:#fcf6e8;
	padding-top:14px;
}
.foot_top a{
	color:#fcf6e8;
	margin-right:25px;
}
.foot_nr{
	height:157px;
	padding-top:25px;
}
.foot_nr li{
	float:left;
}
.foot_nr .wenzi{
	width:655px;
}
.foot_nr .wenzi p{
	line-height: 27px;
}
.foot_nr .weixin{
	margin-top:10px;
}
.foot_nr .weixin div{
	float:left;
	text-align: center;
	width:72px;
	margin-right:35px;
}
.foot_nr .weixin div p{
	margin-top:5px;
}
.foot_nr .weixin img{
	width:72px;
	height:72px;
}
.foot_nr .shiye{
	margin-top:10px;
	float:right;
	margin-right:45px;
}